@font-face {
    font-family: 'proxima_nova_excn_rgbold';
    src: url('ProximaNovaExCn-Bold-webfont.eot');
    src: url('ProximaNovaExCn-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('ProximaNovaExCn-Bold-webfont.woff2') format('woff2'),
         url('ProximaNovaExCn-Bold-webfont.woff') format('woff'),
         url('ProximaNovaExCn-Bold-webfont.ttf') format('truetype'),
         url('ProximaNovaExCn-Bold-webfont.svg#proxima_nova_excn_rgbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_nova_cn_ltsemibold';
    src: url('ProximaNovaCond-Sbold-webfont.eot');
    src: url('ProximaNovaCond-Sbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('ProximaNovaCond-Sbold-webfont.woff2') format('woff2'),
         url('ProximaNovaCond-Sbold-webfont.woff') format('woff'),
         url('ProximaNovaCond-Sbold-webfont.ttf') format('truetype'),
         url('ProximaNovaCond-Sbold-webfont.svg#proxima_nova_cn_ltsemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('ProximaNova-Reg-webfont.eot');
    src: url('ProximaNova-Reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('ProximaNova-Reg-webfont.woff2') format('woff2'),
         url('ProximaNova-Reg-webfont.woff') format('woff'),
         url('ProximaNova-Reg-webfont.ttf') format('truetype'),
         url('ProximaNova-Reg-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


